@charset "UTF-8";
/* CSS Document */

#tadalafil01 .box01 {
	padding: 40px 20px 80px;
}

#tadalafil01 .box01 div {
	text-align: center;
	padding-top: 30px;
}

#tadalafil01 .box01 div img {
	width: 80%;
	height: auto;
}

#tadalafil02 {
	padding-bottom: 20px;
}

#tadalafil02 div {
	padding: 40px 0 0;
}

#tadalafil02 div p {
	padding: 30px 20px 60px;
}

#tadalafil03 {
	padding-bottom: 80px;
}

#tadalafil03 p {
	padding: 40px 20px 60px;
}

#tadalafil03 div table {
	width: calc(100% - 40px);
	table-layout: fixed;
	margin: 0 auto;
}

#tadalafil03 div table td {
	border: 1px solid #101010;
	padding: 10px;
	line-height: 1.5em;
}

#tadalafil03 div table tr:first-child td {
	padding: 20px 10px;
	text-align: center;
	background-color: #d0d4ea;
	color: #101010;
	font-size:min(5vw,24px);
	font-weight: 600;
}

#tadalafil03 div table td:first-child {
	width: 25%;
}

#tadalafil04 {
	padding-bottom: 80px;
}

#tadalafil04 ul {
	width: calc(100% - 60px);
	margin: 40px auto 60px;
	padding: 20px 10px;
	background-color: #f2f2f2;
}

#tadalafil04 ul li {
	line-height: 1.8em;
	font-weight: 600;
	color: #1e286e;
	margin-bottom: 15px;
	padding-left: 1em;
	position: relative;
}

#tadalafil04 ul li:last-child {
	margin-bottom: 0;
}

#tadalafil04 ul li::before {
	content: "・";
	position: absolute;
	left: 0;
	top: 0;
}

#tadalafil04 div p {
	padding: 30px 20px 0;
}

#tadalafil04 div p span {
	color: #f00;
}

#tadalafil05 {
	padding-bottom: 80px;
}

#tadalafil05 p.t01 {
	padding: 40px 20px 30px;
}

#tadalafil05 ul {
	padding: 0 20px 30px;
}

#tadalafil05 ul li {
	line-height: 1.8em;
	padding-left: 1em;
	position: relative;
}

#tadalafil05 ul li::before {
	content: "・";
	position: absolute;
	left: 0;
	top: 0;
}

#tadalafil05 p.t02 {
	padding: 0 20px;
}

#tadalafil06 {
	padding-bottom: 80px;
}

#tadalafil06 p {
	padding: 40px 20px 0;
}